Hello again! I’ve been busy this week and just released another update, this time for Red Eye. The new version (1.1) includes a number of minor bug fixes. More importantly, it now requires macOS 10.14 and above. You can download it here.